Subject: What is CONFTEST.C and where can I find it
From: [email-masked] (Mansuriatus Shahrir Amir)

11 Nov 1996 22:57:58 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "'GNU-Win32 Mailing List'" <[email-masked]>
Original-Sender: [email-masked]

Sorry to bother all you experts. I am just a new user and trying to compile
a few small Unix utilities. I'm starting with man-1.4h.

Per the instruction on Cygnus Web page and after applying the patch as
instructed by David Coe, I still haven't managed to compile the program.
The configure script always unable to find conftest.c during the configure step.

Would a kind soul tell me what conftest.c is and is it part of a GNU suite I aven't downloaded, or is it automatically generated.

I wanted to have man working so that I read the page. If I wasn't mistaken man
needs groff too. Correct me if I am wrong.

TIA
----------------------
Mansuriatus Shahrir Amir
[email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".